Subject: Re: bug#28602: Unpack fails with no error message when using a .zip source

From: zimoun <[email-masked]>
Date: Wed, 23 Mar 2022 11:37:28 +0100

Hi,

On Tue, 04 Jan 2022 at 23:55, zimoun <[email-masked]> wrote:
> On Fri, 26 Nov 2021 at 02:49, zimoun <[email-masked]> wrote:
>
>> This patch [1] had been submitted in 2017 and fallen in the cracks.  The
>> code below requires improvement and I am not convinced by the feature.
>> Therefore closing?
>>
>> <http://issues.guix.gnu.org/issue/28602
>
> If no answer before the next release [1], I will close it.

Well, 11 weeks later without an answer, I am closing.

Cheers,
simon